## golang-github-alecthomas-chroma-v2 2.2.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 08 Jul 2022 05:14:47 -0600

golang-github-alecthomas-chroma-v2 (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Initial release for the new golang-github-alecthomas-chroma-v2 package
  * Update versioned dependencies as per go.mod
  * Rename binary packages for v2
  * Rename /usr/bin/chroma{,d} to /usr/bin/chroma{,d}-v2
    so that golang-chroma and golang-chroma-v2 may coexist
  * Update debian/copyright for v2
  * Add lexers/embedded to DH_GOLANG_INSTALL_EXTRA in debian/rules
  * Add missing licensing information of recently added files to
    debian/copyright:
     - formatters/svg/font_liberation_mono.go (OFL-1.1)
     - lexers/lexer_benchmark_test.go (Apache-2.0)
     - styles/witchhazel.go (Apache-2.0)
    Thanks to Thorsten Alteholz for catching my omissions!

 -- Anthony Fok <foka@debian.org>  Sun, 03 Jul 2022 06:24:42 -0600

golang-github-alecthomas-chroma (0.10.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no change)
  * Replace Built-Using field with Static-Built-Using
  * Remove dependency on go.rice which became unneeded since v0.9.1
    when chromad started using go:embed for embedding files
  * Set -ldflags to add version and date to chroma and chromad

 -- Anthony Fok <foka@debian.org>  Fri, 24 Jun 2022 04:26:41 -0600

golang-github-alecthomas-chroma (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * debian/watch: Match only v0 so as not to fetch v2
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 22:33:27 -0700

golang-github-alecthomas-chroma (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 02 Nov 2021 11:33:13 -0600

golang-github-alecthomas-chroma (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 10:15:03 -0600

golang-github-alecthomas-chroma (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update dependencies as per go.mod and bump golang-any dependency
    to 2:1.16~ due to upstream's use of //go:embed
  * debian/rules: Install cmd/chromad/static and cmd/chromad/templates
    as they are needed by //go:embed

 -- Anthony Fok <foka@debian.org>  Sun, 19 Sep 2021 03:01:40 -0600

golang-github-alecthomas-chroma (0.8.2-3) unstable; urgency=high

  * Source-only upload for migration to testing,
    with urgency set to high hoping it would make it into bullseye.  ;-)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Feb 2021 22:43:36 -0700

golang-github-alecthomas-chroma (0.8.2-2) unstable; urgency=medium

  * Rename binary package "chroma" to "golang-chroma"
    to make way for the newly packaged "chroma" game which will likely be
    a lot more popular than this tool.

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2021 20:34:23 -0700

golang-github-alecthomas-chroma (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * debian/control: Change Section from devel to golang
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 00:08:43 -0700

golang-github-alecthomas-chroma (0.8.1-2) unstable; urgency=medium

  * Remove dependency on golang-gopkg-alecthomas-kingpin.v3-unstable-dev
    as Go ignores underscore-prefixed directories like _tools/
    which is the only place where the unreleased kingpin.v3 is imported.

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 04:00:25 -0600

golang-github-alecthomas-chroma (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Anthony Fok <foka@debian.org>  Mon, 19 Oct 2020 19:24:19 -0600

golang-github-alecthomas-chroma (0.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 0.8.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 13:14:13 -0600

golang-github-alecthomas-chroma (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 20:22:37 -0600

golang-github-alecthomas-chroma (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 20:20:46 -0600

golang-github-alecthomas-chroma (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * debian/control, debian/rules: Build cmd/chromad too
  * Use golang-rice to append resources to chromad
  * Remove 0001-Remove-MS-Windows-specific-code.patch
    as golang-github-mattn-go-colorable-dev now exists in Debian

 -- Anthony Fok <foka@debian.org>  Mon, 17 Feb 2020 05:36:14 -0700

golang-github-alecthomas-chroma (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/watch: Update filenamemangle to match source package name
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 17:29:35 -0700

golang-github-alecthomas-chroma (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Bump Standards-Version to 4.4.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/control: Add new dependencies according to go.mod
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/rules: Set DH_GOLANG_EXCLUDES to cmd/chromad

