## golang-github-alecthomas-chroma-v2 2.3.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.3.0-2) unstable; urgency=medium

  * Acknowledge Pirate Praveen’s addition of missing build-dependency
    on golang-github-alecthomas-repr-dev in debian/changelog entry for 2.3.0-1
  * Bump dependency: golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2)
    which contains a patch that sidesteps TestHCL/FromResolver test error
    with groups.

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 05:16:40 -0600

golang-github-alecthomas-chroma-v2 (2.3.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Add golang-github-alecthomas-repr-dev to build-depends

  [ Anthony Fok ]
  * New upstream version 2.3.0
  * Update versioned dependencies as per go.mod, and adding
    golang-github-alecthomas-repr-dev (>= 0.1.0) to Depends too

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 01:51:15 -0600
