=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
                golang-github-alecthomas-kong-dev (>= 0.2.17),
-               golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
+               golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
+               golang-github-alecthomas-repr-dev (>= 0.1.0),
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev (>= 1.4.0),
                golang-github-gorilla-csrf-dev (>= 1.6.2),
@@ -18,7 +19,7 @@
                golang-github-gorilla-mux-dev (>= 1.7.3),
                golang-github-mattn-go-colorable-dev (>= 0.1.12),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
-               golang-github-stretchr-testify-dev (>= 1.7.0),
+               golang-github-stretchr-testify-dev (>= 1.8.0),
                pandoc
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
@@ -45,7 +46,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-alecthomas-kong-dev (>= 0.2.17),
-         golang-github-alecthomas-kong-hcl-dev (>= 0.2.0),
+         golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
+         golang-github-alecthomas-repr-dev (>= 0.1.0),
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev (>= 1.4.0),
          golang-github-gorilla-csrf-dev (>= 1.6.2),
@@ -53,7 +55,7 @@
          golang-github-gorilla-mux-dev (>= 1.7.3),
          golang-github-mattn-go-colorable-dev (>= 0.1.12),
          golang-github-mattn-go-isatty-dev (>= 0.0.14),
-         golang-github-stretchr-testify-dev (>= 1.7.0),
+         golang-github-stretchr-testify-dev (>= 1.8.0),
          ${misc:Depends}
 Description: general purpose syntax highlighter in pure Go (libraries)
  Chroma takes source code and other structured text and converts it into
