## golang-github-alecthomas-chroma-v2 2.4.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Update versioned dependencies as per go.mod:
    - Updated: golang-any (>= 2:1.19~)
    - Added:   golang-github-alecthomas-assert-dev (>= 2.2.0)
    - Removed: golang-github-stretchr-testify-dev (>= 1.8.0)
  * Bump Standards-Version to 4.6.2 (no change)
  * Add "styles" directory (with XML files) to DH_GOLANG_INSTALL_EXTRA

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 11:55:20 -0700
