=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-golang,
-               golang-any (>= 2:1.17~),
+               golang-any (>= 2:1.19~),
+               golang-github-alecthomas-assert-dev (>= 2.2.0),
                golang-github-alecthomas-kong-dev (>= 0.2.17),
                golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
                golang-github-alecthomas-repr-dev (>= 0.1.0),
@@ -19,10 +20,9 @@
                golang-github-gorilla-mux-dev (>= 1.7.3),
                golang-github-mattn-go-colorable-dev (>= 0.1.12),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
-               golang-github-stretchr-testify-dev (>= 1.8.0),
                pandoc
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2.git
 Homepage: https://github.com/alecthomas/chroma
@@ -45,7 +45,8 @@
 Package: golang-github-alecthomas-chroma-v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-kong-dev (>= 0.2.17),
+Depends: golang-github-alecthomas-assert-dev (>= 2.2.0),
+         golang-github-alecthomas-kong-dev (>= 0.2.17),
          golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
          golang-github-alecthomas-repr-dev (>= 0.1.0),
          golang-github-danwakefield-fnmatch-dev,
@@ -55,7 +56,6 @@
          golang-github-gorilla-mux-dev (>= 1.7.3),
          golang-github-mattn-go-colorable-dev (>= 0.1.12),
          golang-github-mattn-go-isatty-dev (>= 0.0.14),
-         golang-github-stretchr-testify-dev (>= 1.8.0),
          ${misc:Depends}
 Description: general purpose syntax highlighter in pure Go (libraries)
  Chroma takes source code and other structured text and converts it into
