## golang-github-alecthomas-chroma-v2 2.5.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 12:13:23 -0700
