=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                dh-exec,
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
-               golang-github-alecthomas-assert-dev (>= 2.2.0),
-               golang-github-alecthomas-kong-dev (>= 0.2.17),
-               golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
-               golang-github-alecthomas-repr-dev (>= 0.1.0),
+               golang-github-alecthomas-assert-dev (>= 2.2.1),
+               golang-github-alecthomas-kong-dev (>= 0.7.1),
+               golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
+               golang-github-alecthomas-repr-dev (>= 0.2.0),
                golang-github-danwakefield-fnmatch-dev,
                golang-github-dlclark-regexp2-dev (>= 1.4.0),
-               golang-github-gorilla-csrf-dev (>= 1.6.2),
-               golang-github-gorilla-handlers-dev (>= 1.4.2),
-               golang-github-gorilla-mux-dev (>= 1.7.3),
+               golang-github-gorilla-csrf-dev (>= 1.7.1),
+               golang-github-gorilla-handlers-dev (>= 1.5.1),
+               golang-github-gorilla-mux-dev (>= 1.8.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.12),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
                pandoc
@@ -45,15 +45,15 @@
 Package: golang-github-alecthomas-chroma-v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-assert-dev (>= 2.2.0),
-         golang-github-alecthomas-kong-dev (>= 0.2.17),
-         golang-github-alecthomas-kong-hcl-dev (>> 0.2.0-2),
-         golang-github-alecthomas-repr-dev (>= 0.1.0),
+Depends: golang-github-alecthomas-assert-dev (>= 2.2.1),
+         golang-github-alecthomas-kong-dev (>= 0.7.1),
+         golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
+         golang-github-alecthomas-repr-dev (>= 0.2.0),
          golang-github-danwakefield-fnmatch-dev,
          golang-github-dlclark-regexp2-dev (>= 1.4.0),
-         golang-github-gorilla-csrf-dev (>= 1.6.2),
-         golang-github-gorilla-handlers-dev (>= 1.4.2),
-         golang-github-gorilla-mux-dev (>= 1.7.3),
+         golang-github-gorilla-csrf-dev (>= 1.7.1),
+         golang-github-gorilla-handlers-dev (>= 1.5.1),
+         golang-github-gorilla-mux-dev (>= 1.8.0),
          golang-github-mattn-go-colorable-dev (>= 0.1.12),
          golang-github-mattn-go-isatty-dev (>= 0.0.14),
          ${misc:Depends}
