## golang-github-alecthomas-chroma-v2 2.7.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.7.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 22 Jan 2024 09:33:22 +0530

golang-github-alecthomas-chroma-v2 (2.7.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:42 +1200

golang-github-alecthomas-chroma-v2 (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * debian/copyright: Rename styles/witchhazel.go to styles/witchhazel.xml;
    fixes Lintian superfluous-file-pattern warning
  * Add script-not-executable and unusual-interpreter Lintian overrides
    for lexers testdata

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 01:05:14 -0600
