## golang-github-alecthomas-chroma-v2 2.9.1

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1
  * Bump versioned dependencies as per go.mod,
    golang-github-dlclark-regexp2-dev (>= 1.10.0) in particular

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 15:19:18 -0600

golang-github-alecthomas-chroma-v2 (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Anthony Fok <foka@debian.org>  Fri, 22 Sep 2023 08:58:37 -0600
