## golang-github-alecthomas-chroma-v2 2.10.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:47:54 -0600
