=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-alecthomas-chroma-v2
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Rules-Requires-Root: no
@@ -15,7 +14,7 @@
                golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
                golang-github-alecthomas-repr-dev (>= 0.2.0),
                golang-github-danwakefield-fnmatch-dev,
-               golang-github-dlclark-regexp2-dev (>= 1.4.0),
+               golang-github-dlclark-regexp2-dev (>= 1.10.0),
                golang-github-gorilla-csrf-dev (>= 1.7.1),
                golang-github-gorilla-handlers-dev (>= 1.5.1),
                golang-github-gorilla-mux-dev (>= 1.8.0),
@@ -51,7 +50,7 @@
          golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
          golang-github-alecthomas-repr-dev (>= 0.2.0),
          golang-github-danwakefield-fnmatch-dev,
-         golang-github-dlclark-regexp2-dev (>= 1.4.0),
+         golang-github-dlclark-regexp2-dev (>= 1.10.0),
          golang-github-gorilla-csrf-dev (>= 1.7.1),
          golang-github-gorilla-handlers-dev (>= 1.5.1),
          golang-github-gorilla-mux-dev (>= 1.8.0),
