## golang-github-alecthomas-chroma-v2 2.12.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.12.0-2ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:55:02 +1000

golang-github-alecthomas-chroma-v2 (2.12.0-2ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 11:39:36 +0100

golang-github-alecthomas-chroma-v2 (2.12.0-2ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 11:16:12 +0530

golang-github-alecthomas-chroma-v2 (2.12.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:13:47 +0000

golang-github-alecthomas-chroma-v2 (2.12.0-2) unstable; urgency=medium

  * Team upload
  * Cherry pick upstream patch to fix test with Go 1.22

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 24 Feb 2024 00:14:17 +0800

golang-github-alecthomas-chroma-v2 (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 23:37:10 -0700
