## golang-github-alecthomas-chroma-v2 2.13.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * Bump versioned dependencies as per go.mod
  * Revert "Cherry pick upstream patch to fix test with Go 1.22"
    which is part of the upstream v2.13.0 release

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:44:33 -0600
