=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                dh-exec,
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
-               golang-github-alecthomas-assert-dev (>= 2.2.1),
-               golang-github-alecthomas-kong-dev (>= 0.7.1),
+               golang-github-alecthomas-assert-dev (>= 2.6.0),
+               golang-github-alecthomas-kong-dev (>= 0.9.0),
                golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
-               golang-github-alecthomas-repr-dev (>= 0.2.0),
+               golang-github-alecthomas-repr-dev (>= 0.4.0),
                golang-github-danwakefield-fnmatch-dev,
-               golang-github-dlclark-regexp2-dev (>= 1.10.0),
-               golang-github-gorilla-csrf-dev (>= 1.7.1),
-               golang-github-gorilla-handlers-dev (>= 1.5.1),
-               golang-github-gorilla-mux-dev (>= 1.8.0),
-               golang-github-mattn-go-colorable-dev (>= 0.1.12),
-               golang-github-mattn-go-isatty-dev (>= 0.0.14),
+               golang-github-dlclark-regexp2-dev (>= 1.11.0),
+               golang-github-gorilla-csrf-dev (>= 1.7.2),
+               golang-github-gorilla-handlers-dev (>= 1.5.2),
+               golang-github-gorilla-mux-dev (>= 1.8.1),
+               golang-github-mattn-go-colorable-dev (>= 0.1.13),
+               golang-github-mattn-go-isatty-dev (>= 0.0.20),
                pandoc
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
@@ -45,17 +45,17 @@
 Package: golang-github-alecthomas-chroma-v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-assert-dev (>= 2.2.1),
-         golang-github-alecthomas-kong-dev (>= 0.7.1),
+Depends: golang-github-alecthomas-assert-dev (>= 2.6.0),
+         golang-github-alecthomas-kong-dev (>= 0.9.0),
          golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
-         golang-github-alecthomas-repr-dev (>= 0.2.0),
+         golang-github-alecthomas-repr-dev (>= 0.4.0),
          golang-github-danwakefield-fnmatch-dev,
-         golang-github-dlclark-regexp2-dev (>= 1.10.0),
-         golang-github-gorilla-csrf-dev (>= 1.7.1),
-         golang-github-gorilla-handlers-dev (>= 1.5.1),
-         golang-github-gorilla-mux-dev (>= 1.8.0),
-         golang-github-mattn-go-colorable-dev (>= 0.1.12),
-         golang-github-mattn-go-isatty-dev (>= 0.0.14),
+         golang-github-dlclark-regexp2-dev (>= 1.11.0),
+         golang-github-gorilla-csrf-dev (>= 1.7.2),
+         golang-github-gorilla-handlers-dev (>= 1.5.2),
+         golang-github-gorilla-mux-dev (>= 1.8.1),
+         golang-github-mattn-go-colorable-dev (>= 0.1.13),
+         golang-github-mattn-go-isatty-dev (>= 0.0.20),
          ${misc:Depends}
 Description: general purpose syntax highlighter in pure Go (libraries)
  Chroma takes source code and other structured text and converts it into
