## golang-github-alecthomas-chroma-v2 2.14.0

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0
  * Bump versioned dependency as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jul 2024 06:05:20 -0600
