=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-exec,
                dh-sequence-golang,
                golang-any (>= 2:1.19~),
-               golang-github-alecthomas-assert-dev (>= 2.6.0),
+               golang-github-alecthomas-assert-dev (>= 2.7.0),
                golang-github-alecthomas-kong-dev (>= 0.9.0),
                golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
                golang-github-alecthomas-repr-dev (>= 0.4.0),
@@ -22,7 +22,7 @@
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
                pandoc
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2.git
 Homepage: https://github.com/alecthomas/chroma
@@ -45,7 +45,7 @@
 Package: golang-github-alecthomas-chroma-v2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-assert-dev (>= 2.6.0),
+Depends: golang-github-alecthomas-assert-dev (>= 2.7.0),
          golang-github-alecthomas-kong-dev (>= 0.9.0),
          golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
          golang-github-alecthomas-repr-dev (>= 0.4.0),
