=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := cmd/chromad/static cmd/chromad/templates lexers/embedded
+export DH_GOLANG_INSTALL_EXTRA := cmd/chromad/static cmd/chromad/templates lexers/embedded styles
 
 DATE_FMT := %Y-%m-%dT%H:%M:%SZ
 ifdef SOURCE_DATE_EPOCH
