=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.20.0-1) unstable; urgency=medium

  * New upstream version 2.20.0
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update lintian overrides with false positives

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 11:39:46 +0200
