=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-golang,
@@ -22,7 +21,7 @@
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
                pandoc
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2.git
 Homepage: https://github.com/alecthomas/chroma
