=== debian/watch ===
Version: 5

Source: https://github.com/alecthomas/chroma/tags
Matching-Pattern: .*/v?(2\S*)\.tar\.gz
Filenamemangle: auto
Uversionmangle: auto
