## golang-github-alecthomas-chroma-v2 2.21.1

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.21.1-1) unstable; urgency=medium

  * New upstream version 2.21.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 20 Dec 2025 00:18:10 +0100
