## golang-github-alecthomas-chroma-v2 2.23.1

=== debian/changelog ===
golang-github-alecthomas-chroma-v2 (2.23.1-1) unstable; urgency=medium

  * New upstream version 2.23.1
  * Update minimal golang version to 1.22
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 13:45:53 +0100
