=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: golang-github-alecthomas-chroma-v2
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-golang,
-               golang-any (>= 2:1.19~),
+               golang-any (>= 2:1.22~),
                golang-github-alecthomas-assert-dev (>= 2.7.0),
                golang-github-alecthomas-kong-dev (>= 0.9.0),
                golang-github-alecthomas-kong-hcl-dev (>= 1.0.1),
@@ -21,7 +20,7 @@
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
                pandoc
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-chroma-v2.git
 Homepage: https://github.com/alecthomas/chroma
